## atabake 0.1.8-maemo1

=== debian/changelog ===
atabake (0.1.8-maemo1) unstable; urgency=low

  * New version:
    - Source code available (WOOT!)
    - Added gstreamer and gstmp3-plugins
    - Splitted atabake and plugin in different packages

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 31 Jul 2009 18:40:49 -0300

atabake (0.1.7-maemo1) unstable; urgency=low

  * New version part of beta11 release.

 -- Luis Felipe Strano Moraes <lfelipe@profusion.mobi>  Thu, 22 Dec 2008 12:00:00 -0200

atabake (0.1.6-maemo1) unstable; urgency=low

  * Update package version. New release.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Thu, 25 Sep 2008 12:42:30 -0400

atabake (0.1.5-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 09 May 2008 18:33:11 -0300

atabake (0.1.4-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 03 Apr 2008 15:57:14 -0300

atabake (0.1.3-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 06 Mar 2008 15:23:55 -0300

atabake (0.1.2-maemo2) unstable; urgency=low

  * Fix build.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 22 Feb 2008 19:19:33 -0200

atabake (0.1.2-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 19 Feb 2008 19:03:59 -0200

atabake (0.1.1-maemo2) unstable; urgency=low

  * Added prerm script to stop atabake if it is running.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 08 Feb 2008 21:12:23 -0200

atabake (0.1.1-maemo1) unstable; urgency=low

  * New release including bugfixes:
    - Using remove_connections in order to release dbus connections
    - #1856 - Volume between tracks
    - Mplayer's fallback

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 25 Jan 2008 15:51:33 -0200

atabake (0.1.0-maemo.1) unstable; urgency=low

  * Initial release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 12 Dec 2007 16:30:12 -0200
