=== debian/control ===
Source: atabake
Section: python
Priority: optional
Maintainer: Canola developers <canola-devel@garage.maemo.org>
Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
Build-Depends: debhelper, cdbs, python2.5-dev (>= 2.5.1-1osso6), python2.5-setuptools (>= 0.6c6) | python-setuptools (>= 0.6c6), python-dbus | python2.5-dbus, python-gobject-dev | python2.5-gobject-dev
Standards-Version: 3.6.1
Homepage: http://openbossa.indt.org/canola

Package: atabake
Section: python
Priority: optional
Architecture: all
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1-1osso6), python-dbus | python2.5-dbus (>=0.71-1osso10), python-gobject | python2.5-gobject
Description: Atabake media engine framework.
 .
 This package contains the atabake binaries.

Package: atabake-oms-plugin
Section: python
Priority: optional
Architecture: all
Depends: atabake (= ${Source-Version}), osso-multimedia
Description: OSSO Media Engine plugin for atabake.
 .
 This package contains the OSSO Media Engine plugin for atabake, needed to
 play media files in Nokia Internet Tablet devices.

Package: atabake-mplayer-plugin
Section: python
Priority: optional
Architecture: all
Depends: atabake (= ${Source-Version}), mplayer
Description: MPlayer for atabake.
 .
 This package contains the mplayer plugin for atabake.

Package: atabake-gstmp3-plugin
Section: python
Priority: optional
Architecture: all
Depends: atabake (= ${Source-Version}), python-gst0.10 | python2.5-gstreamer
Description: GStreamer MP3 plugin for atabake.
 .
 This package contains the atabake plugin needed by canola-lastfm plugin.

Package: atabake-gstreamer-plugin
Section: python
Priority: optional
Architecture: all
Depends: atabake (= ${Source-Version}), python-gst0.10 | python2.5-gstreamer
Description: GStreamer plugin for atabake.
 .
 This package contains the gstreamer plugin for atabake, which uses the
 gstreamer playbin element to play media files.

Package: atabake-plugins
Section: python
Priority: optional
Architecture: all
Depends: atabake (= ${Source-Version}), atabake-gstreamer-plugin (= ${Source-Version}), atabake-gstmp3-plugin (= ${Source-Version}),
 atabake-mplayer-plugin (= ${Source-Version}), atabake-oms-plugin (= ${Source-Version})
Description: Atabake plugins
 .
 Meta package to install all atabake plugins.
