## atabake 0.1.8-maemo2

=== debian/changelog ===
atabake (0.1.8-maemo2) unstable; urgency=low

  * Removed oms and mplayer from atabake-plugins dependency list

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 15 Sep 2009 16:57:33 -0300
