=== debian/control ===
--- 
+++ 
@@ -58,8 +58,8 @@
 Section: python
 Priority: optional
 Architecture: all
-Depends: atabake (= ${Source-Version}), atabake-gstreamer-plugin (= ${Source-Version}), atabake-gstmp3-plugin (= ${Source-Version}),
- atabake-mplayer-plugin (= ${Source-Version}), atabake-oms-plugin (= ${Source-Version})
+Depends: atabake (= ${Source-Version}), atabake-gstreamer-plugin (= ${Source-Version}), atabake-gstmp3-plugin (= ${Source-Version})
+# atabake-mplayer-plugin (= ${Source-Version}), atabake-oms-plugin (= ${Source-Version})
 Description: Atabake plugins
  .
  Meta package to install all atabake plugins.
