## atabake 0.1.8-maemo3

=== debian/changelog ===
atabake (0.1.8-maemo3) unstable; urgency=low

  * Added mplayer plugin to atabake-plugins dependency list, now that the
    mplayer package is available in extras-devel repositories.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 21 Sep 2009 18:18:52 -0300
