## atabake 0.1.8-maemo4

=== debian/changelog ===
atabake (0.1.8-maemo4) unstable; urgency=low

  * Mplayer backend is working worse than expected. Remove it from the
    dependency list again.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 07 Oct 2009 15:59:39 -0300
