=== debian/control ===
--- 
+++ 
@@ -30,7 +30,8 @@
 Section: python
 Priority: optional
 Architecture: all
-Depends: atabake (= ${Source-Version}), mplayer
+Depends: atabake (= ${Source-Version})
+Suggests: mplayer
 Description: MPlayer for atabake.
  .
  This package contains the mplayer plugin for atabake.
@@ -61,7 +62,7 @@
 Depends: atabake (= ${Source-Version}),
  atabake-gstreamer-plugin (= ${Source-Version}),
  atabake-gstmp3-plugin (= ${Source-Version}),
- atabake-mplayer-plugin (= ${Source-Version})
+# atabake-mplayer-plugin (= ${Source-Version})
 #, atabake-oms-plugin (= ${Source-Version})
 Description: Atabake plugins
  .
